漏洞信息详情

Adobe Flash Player 任意代码执行漏洞

  • CNNVD编号:CNNVD-201205-107
  • 危害等级: 超危
  • CVE编号: CVE-2012-0779
  • 漏洞类型: 资料不足
  • 发布时间: 2012-05-07
  • 威胁类型: 远程
  • 更新时间: 2019-07-19
  • 厂        商: adobe
  • 漏洞来源:

漏洞简介

Adobe Flash Player是美国奥多比(Adobe)公司的一款跨平台、基于浏览器的多媒体播放器产品。该产品支持跨屏幕和浏览器查看应用程序、内容和视频。

基于Windows,Mac OS X和Linux的Adobe Flash Player 10.3.183.19之前版本与11.2.202.235之前的11.x版本,基于Android 2.x与3.x版本的11.1.111.9之前版本和基于Android 4.x的11.1.115.8之前版本中存在漏洞。远程攻击者可利用该漏洞借助特制文件执行任意代码,该漏洞与“对象混淆漏洞” 相关。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.adobe.com/support/security/bulletins/apsb12-09.html

参考网址

来源:SECTRACK

链接:http://www.securitytracker.com/id?1027023

来源:SECUNIA

链接:http://secunia.com/advisories/49096

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2012-05/msg00004.html

来源:OSVDB

链接:http://osvdb.org/81656

来源:REDHAT

链接:http://rhn.redhat.com/errata/RHSA-2012-0688.html

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2012-05/msg00005.html

来源:SECUNIA

链接:http://secunia.com/advisories/49038

来源:CONFIRM

链接:http://www.adobe.com/support/security/bulletins/apsb12-09.html

来源:BID

链接:https://www.securityfocus.com/bid/53395

来源:XF

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/75383

漏洞信息快速查询

相关漏洞

更多